### Method

# Peas PluginInfo is_hidden

#### Declaration [src]

    gboolean
    peas_plugin_info_is_hidden (
      const PeasPluginInfo* info
    )

#### Description [src]

Check if the plugin is a hidden plugin.

A hidden plugin is a plugin which cannot be seen by a user through a plugin manager (like PeasGtkPluginManager). Loading and unloading such plugins is the responsibility of the application alone or through plugins that depend on them.

The relevant key in the plugin info file is “Hidden”.

Gets property | `Peas.PluginInfo:hidden`

#### Return value

Type: `gboolean`

`TRUE` if the plugin is a hidden plugin, `FALSE` if not.